@charset "UTF-8";
* {
  font-family: 微軟正黑體;
}

body {
  font-family: Arial, sans-serif;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}

.container {
  width: 496px;
  background-color: #f0f0f0;
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  border: dashed 1px #aaa;
}

.icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.circle-icon {
  width: 100px;
  height: 100px;
  margin-right: 0px;
}

.text {
  font-size: 16px;
  font-weight: bold;
}

.description {
  margin: 5px 0;
  font-size: 14px;
}

h1 {
  color: #668749;
}

h5 {
  color: #668749;
}

h6 {
  line-height: 32px;
}

h6.eng {
  font-size: 12px;
  line-height: 8px;
}

.col-md-8 {
  padding-top: 12px;
  text-align: left;
}

.modal {
  --bs-modal-width:600px;
}

.modal-header {
  border-bottom: none;
}

.modal-footer {
  border-top: none;
}

.modal-footer > * {
  margin-right: 45%;
}

.modal-content {
  border-radius: 20px;
}

@media only screen and (max-width: 767px) {
  .col-md-8 {
    padding-top: 12px;
    text-align: center;
  }
}